Updating O3DS to 9.0 or 9.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by dan80315, May 18, 2015.

  1. dan80315
    OP

    dan80315 GBAtemp Fan

    Member
    2
    Jun 30, 2009
    United States
    USA
    Is there a way I can update my O3DS (v6.2.0-12U) to 9.0 or 9.2 without some sort of flashcart?
     
  2. Adeka

    Adeka Beta Tester

    Member
    8
    Mar 19, 2013
    United States
    Super Smash Bros released a cart in the U.S. With 9.2 on it.

    Too bad there's no way to tell what version your cartridge is until after you buy it (early ones have 8.1, newer ones have 9.2)

    If your wanting it for pasta then 8.x and 9.x both work
     
  3. dan80315
    OP

    dan80315 GBAtemp Fan

    Member
    2
    Jun 30, 2009
    United States
    USA
    Does playing a SSB4 cartridge update my system to 9.2? (If the game's 9.2 that is). I mainly want to update to 9.0 or 9.2 to spoof the firmware in order to access eShop.
     
  4. tvo770

    tvo770 Advanced Member

    Newcomer
    3
    Oct 25, 2008
    United States
  5. dan80315
    OP

    dan80315 GBAtemp Fan

    Member
    2
    Jun 30, 2009
    United States
    USA
  6. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    7
    Jun 29, 2014
    France
    Like I said on another thread, downgrade your console to 4.X, then use PBT/Pasta-cfw + 3DNUS + sysupdater.
     
    Loaffy likes this.
  7. tvo770

    tvo770 Advanced Member

    Newcomer
    3
    Oct 25, 2008
    United States
    this
     
  8. Shicky256

    Shicky256 GBAtemp Regular

    Member
    2
    Oct 13, 2013
    United States
    I can confirm that Sysupdater successfully updated my 2DS from 8.1 to 9.2.
     
  9. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    9
    Jul 3, 2010
    United States
    Warning Warning! Danger, Danger!

    We have a report of new Smash carts containing 9.5 now. Fine for emunand but deadly for sysnand.
     
  10. Myria

    Myria GBAtemp Fan

    Member
    4
    Jul 24, 2014
    United States
    American Smash Brothers 4 cartridges with 9.5.0? Like, a second remaster? >.<
     
  11. thorasgar

    thorasgar Checkout my evil Soon-in-atorâ„¢

    Member
    9
    Jul 3, 2010
    United States
    New Smash 3DS Retail Cart requires 9.5-20E
    Just EU reported here at this point, but NA is probably not far behind.
     
  12. dan80315
    OP

    dan80315 GBAtemp Fan

    Member
    2
    Jun 30, 2009
    United States
    USA
    Thanks for the quick replies and the heads up :)
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice